{
	"name": "nodemeta-backend",
	"version": "1.0.0",
	"description": "",
	"main": "src/server.js",
	"type": "commonjs",
	"scripts": {
		"start": "node src/server.js",
		"dev": "nodemon src/server.js",
		"generate-jwt-keys": "node scripts/generate-jwt-keys.js",
		"generate-vapid-keys": "node scripts/generate-vapid-keys.js"
	},
	"dependencies": {
		"axios": "^1.7.7",
		"bcryptjs": "^3.0.3",
		"better-sqlite3": "^12.5.0",
		"cookie-parser": "^1.4.7",
		"cors": "^2.8.5",
		"dotenv": "^16.4.5",
		"ethers": "^6.16.0",
		"express": "^4.21.1",
		"helmet": "^8.0.0",
		"jsonwebtoken": "^9.0.2",
		"mongoose": "^8.8.3",
		"morgan": "^1.10.0",
		"multer": "^2.0.2",
		"node-cron": "^4.2.1",
		"nodemailer": "^7.0.11",
		"qrcode": "^1.5.4",
		"socket.io": "^4.8.3",
		"speakeasy": "^2.0.0",
		"ua-parser-js": "^2.0.7",
		"uuid": "^11.0.3",
		"viem": "^2.43.3",
		"web-push": "^3.6.7"
	},
	"devDependencies": {
		"nodemon": "^3.1.7"
	},
	"engines": {
		"node": ">=20.0.0"
	}
}
